<!doctype html>
<html>
  <head>
    <meta charset='UTF-8' />
    <title>3D Task Demo - LGLN Spawning Area</title>
    <style>
      body {
        font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 13px;
        -webkit-font-smoothing: antialiased;
        margin:0;
        padding:0;
        overflow:hidden;
        width: 100vw;
        height: 100vh;
        background: rgb(236, 252, 255);
      }
      #app {
        height: 100%;
      }
    </style>
  </head>
  <body>
    <div id="app"></div>
  </body>    
  <script src='./app.js'></script>
  <script type="text/javascript">
    // prevent opening contextmenu on rightclick
    document.getElementById('app').addEventListener('contextmenu', evt => evt.preventDefault());
    App.renderToDOM(document.getElementById('app'));
  </script>
</html>
